@charset "UTF-8";

.box {
    position: relative;
	background:#FFF;
	overflow:hidden;
}
.denimgallery_wrap {
	font-size:13px/1.231;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	width:800px;
	margin:0 auto 30px auto;
	overflow: hidden;
	padding: 0;
}
.denimgallery_wrap a:link { color: #000033; }
.denimgallery_wrap a:visited { color: #000033; } 
.denimgallery_wrap a:hover { color: #3F332C; } 
.top-txt{padding:0 0 0 30px; font-size:20px;}
.lnavi{ padding:0; margin:30px 0; overflow:hidden;}
.lnavi li{ list-style:none; float:left; margin:0 0 0 30px;}

/*.hover .details .top-shirt {
  perspective: 1000px;
  -webkit-perspective: 1000px;
}*/
ul.details {
  list-style: none;
  top: 0;
  /*height: 150px;*/
  margin: 0;
  padding: 30px 0 0 0;
}
 
ul.details li,
ul.details li dl {
  width: 210px;
  height: 150px;
  border:4px solid;
  border-color:rgba(0,0,51,.8);
}
 
ul.details {
  letter-spacing: -1em;
}
 
ul.details li {
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin: 0 23px 20px 23px;
  letter-spacing: 0;
}
 
ul.details dl {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 20px 25px;
  color: #fff;
  background: rgba(0,0,51,.8);
}
 
ul.details dl dt {
  margin-bottom: 0.3em;
}
 
ul.details dl dd {
  margin: 0;
  font-size: 11px;
  line-height: 1.6;
  text-align: justify;
  word-break: break-all;
}
 
ul.details dl dd:last-of-type {
  margin-top: 10px;
  text-align: right;
}
 
ul.details a {
  padding: 0.3em 0.5em;
  background-color: #fff;
}
 
/*.top-shirt {
  overflow: visible;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
 
.top-shirt img,
.top-shirt dl {
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.top-shirt dl {
  background-color: #cd5c5c;
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
}

.top-shirt:hover img {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
}

.top-shirt:hover dl {
  transform: rotateX(0);
  -webkit-transform: rotateX(0);
}*/
 
.top-shirt dl {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.top-shirt:hover dl {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.top-bag dl {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.top-bag:hover dl {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.top-pants dl {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.top-pants:hover dl {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.top-jacket dl {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.top-jacket:hover dl {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.top-goods dl {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.top-goods:hover dl {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.top-cap dl {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.top-cap:hover dl {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}